/* -------------- Site customizations -------------- */
@import url('https://fonts.googleapis.com/css?family=PT+Serif');
/* Header Logo */
#blox-wrapper {background:none}
#blox-header-vertical-nav,#blox-header {height:92px;background:none;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#blox-header-vertical-nav h1,
#blox-header-vertical-nav h2,
#blox-header h1,
#blox-header h2
	{background: url("../../images/_site/logo.png") no-repeat transparent;margin:0 !important;top:auto;width:350px;bottom:0 !important;position:absolute;bottom:10px !important;left:10px;height:80px}
#blox-header-vertical-nav,#blox-header {height:92px;background:none;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);}
#blox-header-vertical-nav h1 a,
#blox-header-vertical-nav h2 a,
#blox-header h1 a,
#blox-header h2 a{width:350px;height:80px}
#blox-html-container {padding-top:0;margin-top:0; z-index:-1}
#sup-header {width:960px;margin:0 auto;height:135px;padding:0}
#leaderboard-top{height:98px;margin-top:0px;padding-top:10px}


.navigation.mega ul{border:0 !important}
.navigation ul#main_nav {background:#65367A url(../../images/_site/nav.jpg) repeat-x 0 1px !important;border-radius:0px;padding-top:3px;margin-bottom:10px;}
.navigation ul#main_nav li {background:none}
.navigation ul#main_nav > li  {line-height:34px;margin-right:8px;font-family: 'PT Serif',serif;text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);}
.navigation ul#main_nav > li li {text-shadow: none;}
.navigation ul#main_nav > li:hover {background:#fff !important;border-top-left-radius:5px;border-top-right-radius:5px;text-shadow:none}
ul.navigation.mega .mega-nav-container,ul.navigation .section-list {background:#fff !important;}
ul.navigation .section-list {border-right:1px solid #fff !important;font-family:arial,helvetica,sans-serif}
ul.navigation.mega .mega-nav-container,ul.navigation.mega .mega-nav-container.unmega ul {-webkit-box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.1); box-shadow:  0px 3px 3px 0px rgba(0, 0, 0, 0.1);}
ul.navigation.mega .mega-nav-container.unmega ul {border-right:0 !important}
ul.navigation > li {font-size:14px;padding-bottom:3px;}
ul.navigation > li  li {font-size:12px;font-weight:normal;text-transform:none}
.home-icon-white {margin-left:3px;}
.home-icon-white > a {background-image:url(../../images/_site/home-icon-sprite.png);line-height:34px}
.current-section {background:none !important;border-top-left-radius:5px;border-top-right-radius:5px;}

.current-section > a {color:#ccc !important}

ul.navigation, ul.navigation > li > a {color:#ccc}
.navigation ul#main_nav > li:hover a {color:#000 !important}
.navigation ul#main_nav  > li.current-section:hover a {color:#000 !important}
.navigation ul#main_nav > li:hover a {color:#2572ad }
.navigation ul#main_nav > li:hover ul a {color:#000}


.navigation .blox-title {background:none !important;border:0 !important;padding:0 !important;font-family:Oswald,arial,helvetica,sans-serif !important;text-transform:uppercase;line-height:10px;margin-top:15px !important}
.navigation .blox-title h3{font-size:12px !important;height:auto;border-bottom:1px solid #fff !important;font-family:Oswald,arial,helvetica,sans-serif !important;border-top:0 !important;color:#2b556d !important}
.navigation .blox-title h3 a{font-size:12px !important;font-family:Oswald,arial,helvetica,sans-serif !important;color:#2b556d !important}
.navigation .blox-recent-list li.list-position-1{padding:0 !important}

.navigation p {font:normal 11px arial,helvetica,sans-serif;}
.navigation .blox-recent-list li {font:normal 13px arial,helvetica,sans-serif;}
.navigation .blox-list li {padding-left:8px !important;border:0;margin-bottom:5px !important;background:url(../../images/_site/orange.png)  no-repeat 0 7px !important}
.navigation .blox-list li h4 {width:auto !important}
.navigation .blox-list {margin-bottom:10px}
.navigation .no-link {color:#BFBFBF}
ul.navigation.mega .mega-nav-container.onemega {margin-left:-8px}

/* Small top navigation - user panel */
#extra-nav {padding-top:0px;border:0;font:normal 11px tahoma,sans-serif;color:#000;width:950px;margin:0 auto 5px auto;height:23px;border-bottom:0px solid #fff}
#extra-nav a{font:normal 11px tahoma,sans-serif;color:#ccc !important;text-decoration:none;}
#extra-nav a:hover{color:#fff !important;}
#extra-nav #extra-left {padding:0;margin-left:0;top:4px !important;}
#extra-nav #extra-right li{padding-right:0;margin-right:0}
#extra-right{text-align:right !important;margin-right:0 !important;float:right}
#extra-right li{margin-right:0}
#extra-nav #extra-left li {padding:0;vertical-align:top !important;float:left;margin-right:0px;margin-top:3px;background:url(../../images/_site/border.png) no-repeat left center;padding-left:8px;padding-right:6px !important}
#extra-nav #extra-left li.first-one {background:none;padding-left:0} 
#extra-nav #extra-right li {padding:0;vertical-align:top !important;float:left;margin-left:13px;margin-top:3px}
#extra-nav #extra-right li.only-one {background:url(../../images/_site/border.png) no-repeat left center;padding-left:8px;padding-right:0px !important;margin-left:5px}
.blox-user-panel dl,.blox-user-panel dd {overflow:hidden !important}
#blox-user-panel {overflow:hidden !important;height:20px;float:left !important;text-align:left !important;margin-right:0px !important;}
#blox-user-panel .uUser  {font:normal 11px tahoma,sans-serif !important;color:#fff}
#blox-user-panel .uUser  a{font:normal 11px tahoma,sans-serif !important;color:#999}

.text-shadow { text-shadow: 0 1px 1px rgba(0, 0, 0, 0.4); }
.text-shadow-light { text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6); }

#blox-header-search{bottom:35px;right:10px}
#blox-header-search input.search-bar {border:1px solid #808080;padding:5px;color:#949494;font:normal 12px arial,helvetica,sans-serif}
#blox-header-search input.search-submit {border:1px solid #808080;padding:5px;background:#aaa;font:normal 12px arial,helvetica,sans-serif;color:#fff}

.small-top-nav {width:140px;position:absolute;right:0px;top:20px}
.small-top-nav li {display:inline;margin-right:10px;}
.small-top-nav li a {font:normal 11px tahoma,sans-serif !important;color:#fff;}
.small-top-nav li.only-one a {background:url(../../images/_site/border.png) no-repeat left center;padding-left:10px}

#weather-sponsor {right:235px;width:98px;position:absolute;bottom:32px;height:31px;}
.sponsored {position:absolute;right:250px;top:20px;font:normal 11px arial,helvetica,sans-serif;color:#eee}
.top-right-one {left:370px;bottom:0px}
#weather-bug {width:220px;height:85px;position:relative}
#weather-bug a {color:#eee;font:normal 12px arial,helvetica,sans-serif;text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);}
#weather-bug #temp a{font:normal 28px 'PT Serif',serif ;line-height:32px;color:#eeeeee;text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);}
#weather-bug #temp {text-align:right;float:right;right:0;position:absolute;top:10px}
#weather-bug #conditions {text-align:right;float:right;clear:both;position:absolute;right:12px;top:45px}
#weather-sponsor .demo-ad {left:0;bottom:0}

.blox-list li{background:url(../../images/_site/dot.png) no-repeat 0 11px;padding:2px 0 2px 12px;border:0;margin-left:5px}
.blox-list li a {color:#049EDC !important;font-weight:normal !important}
.blox-title {border:0;margin-bottom: 0px;padding:0 !important;margin-top:15px;margin-bottom:10px}
.blox-title h3{border:0;font-size: 24px;line-height: 28px;color:#404040;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;padding:0 !important}
.blox-main-index .blox-title,.pop-front .blox-title,.hi-headlines .blox-title {margin-top:0 !important}
.blox-main-index .blox-title h3,.pop-front .blox-title h3,.hi-headlines .blox-title h3{font-size:18px;}
.blox-bucket-list dl {padding:0 !important;background:none !important;border-bottom:0 !important;border-top:1px solid #E0E0E0 !important;margin-bottom:10px}
.blox-bucket-list .bucket-headline a{font:bold 14px/18px arial,helvetica,sans-serif;color:#049EDC}
.front-highlight .blox-bucket-list .bucket-headline a{font:normal 21px/18px 'PT Serif',serif;}

.nav-highlight  .blox-title {margin-bottom:0;margin-top:10px !important}
.navigation .nav-highlight .blox-bucket-list .bucket-headline a{font:normal 18px/18px 'PT Serif',serif;color:#049EDC !important}
.navigation ul#main_nav > li:hover .bucket-headline a{font:normal 18px/18px 'PT Serif',serif;color:#049EDC !important}
.navigation ul#main_nav > li:hover .blox-list li a{color:#049EDC !important}
.navigation .blox-flags {display:none}
.navigation .blox-list li {padding-left:0 !important;border:0 !important}
.navigation .blox-column .blox-title {margin-top:10px !important}
.navigation .blox-list li.article {padding:4px 0 !important;margin:0 !important;line-height:normal}
.navigation .blox-title {margin-bottom:0}
.navigation .blox-bucket-list dl {border:0 !important}



.blox-bucket-list em {font:normal normal 11px arial,helvetica,sans-serif}
.blox-bucket-list dd {padding:0 !important;margin:0}
.blox-bucket-list p {padding:0;font:normal 13px/18px arial,helvetica,sans-serif}
.blox-bucket-list .bucket-photo img{border:0;padding:0 !important;margin:5px 0 }
.blox-bucket-list .bucket-photo {padding:0 !important;}
.blox-recent-list li{padding:10px 0;margin-bottom:0;margin-top:0;border-top:1px solid #E0E0E0}
.blox-recent-list h4 a{font:normal 14px/18px arial,helvetica,sans-serif;color:#049EDC}
.blox-recent-list p {font:normal 11px arial,helvetica,sans-serif;color:#999;padding:0}
.hi-headlines {margin-bottom:10px}
.removed-items .blox-list {padding:0 !important;}
.removed-items .blox-list li {margin-left:0}
.removed-items h3 {display:none !important}
.front-tabbed {height:360px;position:relative}
.front-tabbed .photo-container {height:353px !important;width:380px !important;margin-top:27px}

.front-tabbed .photo-container img{width:380px !important;}
.front-tabbed .blox-headline {position:absolute;bottom:0px !important;background:rgba(0,0,0,.5);font:normal 24px/28px 'PT Serif',serif;}
.front-tabbed .blox-headline a {padding:10px;display:block;color:#fff}
.front-tabbed .slideshow-tabs-panel-item {position:relative !important;padding-top:2px;height:390px !important;padding-bottom:0}
.front-tabbed .slideshow-tabs-panel-items {border:0;padding:0;position:relative}
.front-tabbed .slideshow-tabs-panel-items {}

.slideshow-tabs {position:absolute;width:380px;}
.slideshow-tabs .slideshow-tabs-tab-items a{padding: 0 10px; line-height: 28px; border: 0px; margin-right: 1px; font-size: 10px;font-weight: bold;background: #e2e2e2;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear, left top, left bottom, from(#eeeeee), to(#e2e2e2));
    background-image: -moz-linear-gradient(top, #eeeeee, #e2e2e2);
    background-image: -ms-linear-gradient(top, #eeeeee, #e2e2e2);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #e2e2e2));
    background-image: -webkit-linear-gradient(top, #eeeeee, #e2e2e2);
    background-image: -o-linear-gradient(top, #eeeeee, #e2e2e2);
    background-image: linear-gradient(top, #eeeeee, #e2e2e2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#e2e2e2', GradientType=0);height:28px;border-top-left-radius:5px;border-top-right-radius:5px;color:#049EDC;
}
.slideshow-tabs .slideshow-tabs-tab-items a.active-nav {background:#fff;color:#999; filter:none; background: transparent url('../../images/_site/arrow-down.png') bottom center no-repeat; padding-bottom: 12px; background-size: 135% 15px; }

/* imported from original site */

/* marketplace list */
.marketplace-list { margin-bottom:18px }
.marketplace-list .index-image { max-height:60px; overflow:hidden;border:0 }
.marketplace-list .index-image img { display:block; width:75px; }


.biz-search { background-color:#f7f7f7; padding:10px;display:block;float:left;margin-bottom:10px }
.biz-search p { margin:15px 0;font-size:13px }
.biz-search p a{ color:#049EDC;font-style:normal }
.biz-search h4 {font:normal 15px/18px arial,helvetica,sans-serif;margin-bottom:10px}
.biz-search label{clear:both;display:block;font:normal 13px/18px arial,helvetica,sans-serif;margin:5px 0} 
.biz-search input.text-field {font:normal 13px/18px arial,helvetica,sans-serif;padding:3px;border:1px solid #ddd;box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1) inset;}

.index-list-item{float:left;clear:both;width:100%;border-top:1px solid #E0E0E0;background:#fff;padding:10px 0}
.index-list-item h6 a{font:normal 14px/18px arial,helvetica,sans-serif;color:#049EDC;text-transform:uppercase}
.index-list-item img {border:0 !important}

.btn{cursor:pointer;display:inline-block;background-color:#e6e6e6;background-repeat:no-repeat;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);padding:5px 14px 6px;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);color:#333;font-size:13px;line-height:normal;border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-transition:0.1s linear all;-moz-transition:0.1s linear all;transition:0.1s linear all;}.btn:hover{background-position:0 -15px;color:#333;text-decoration:none;}

#site-footer { font-size: 12px; border:0; margin-top: 5px; padding:0; }
#footer-navigation {  }
#site-footer h5 { clear: both;  padding: 15px 20px 10px;color: #fff; text-shddow: -1px -1px 0 rgba(0,0,0,0.3);margin-bottom:10px;font-size:15px }
#site-footer ul { padding-bottom: 15px;height:20px }
#site-footer li { margin-left: 20px; }
#site-footer li a { padding-left: 12px; background: url('../../images/_site/footer-dot.png') left center no-repeat; }
#site-copyright { font-size: 11px; line-height: 40px; }
#site-copyright span { padding: 0 0 0 20px; }
#site-footer {  color: #fff;  }

#footer-navigation { background: #049EDC;border-top-left-radius:5px ;border-top-right-radius:5px }
#site-footer a { color: #ddd; text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2); }
#site-footer a:hover{ color: #fff; text-shadow: none; }
#site-footer ul { border-bottom: 1px dotted #444; }
#site-copyright {  background: #0B7FAE;margin-top:-1px }

.blox-zebra-list .blox-title {margin-top:10px !important;border-bottom:1px solid #E0E0E0;margin-bottom:0}
.blox-zebra-list .blox-title h3{font-size:18px;}
.blox-zebra-list .zebra-mane .headline-cell a {font:normal 20px/24px 'PT Serif',serif;color:#049edc;}
.blox-zebra-list .zebra-mane p{font-size:13px;line-height:18px}
.blox-zebra-list .zebra-list li{border-bottom-color:#EEEEEE;border-top:0}
.blox-zebra-list .zebra-list li.iterodd{background:#F7F7F7 !important}
.blox-zebra-list .zebra-list .headline-cell a {font:normal 14px/18px arial,helvetica,sans-serif;color:#049EDC}
.blox-zebra-list .zebra-list .image-cell img{width:75px}
.blox-zebra-list .zebra-list .image-cell {max-height:75px;overflow:hidden}
#slider3 {margin-bottom:15px;}
#slider3 .item {border-right-color:#fff;width:250px;margin-top:10px;margin-left:10px}
#slider3 .slideCounter,#slider3 .nav {display:none !important}
#slider3 .item-list {border:1px solid #EDEDED;margin-top:0 !important;top:0;width:544px;height:120px;}
#slider3 .item-list .group {margin-top:10px} 
#slider3 .prev,#slider3 .next {margin-top:10px}
#slider3 .prev {background:url(../../images/_site/slider-nav-arrows.png) no-repeat 0 0;height:115px;width:35px}
#slider3 .next {background:url(../../images/_site/slider-nav-arrows.png) no-repeat -170px 0;height:115px;width:35px}
#slider3 .prev:hover {background:url(../../images/_site/slider-nav-arrows.png) no-repeat -85px 0;}
#slider3 .next:hover {background:url(../../images/_site/slider-nav-arrows.png) no-repeat -255px 0;}
#slider3 .item a {color:#049EDC; padding: 0px; margin: 0px;}
#slider3 .item img {width: auto; padding: 0px; margin: 0px;}
.what_new .blox-title h3,.promos-slider .blox-title h3{font-size:18px }
.blox-core-html-asset h2 {font:bold 18px arial,helvetica,sans-serif}

.promos-slider .prev {background:url(../../images/_site/slider-nav-arrows2.png) no-repeat 0 0 !important;height:115px;width:20px !important;margin-top:10px}
.promos-slider .next {background:url(../../images/_site/slider-nav-arrows2.png) no-repeat -170px 0 !important;height:115px;width:20px !important;margin-top:10px}
.promos-slider .prev:hover {background:url(../../images/_site/slider-nav-arrows2.png) no-repeat -85px 0 !important;}
.promos-slider .next:hover {background:url(../../images/_site/slider-nav-arrows2.png) no-repeat -254px 0 !important;}
.promos-slider .prev span,.promos-slider .next span{display:none}
.promos-slider .item-list {border:1px solid #EDEDED;margin-top:0 !important;top:0;width:257px !important;height:120px !important;margin-left:20px !important}
.promos-slider .core-slider {height:140px !important}
.promos-slider .item a {color:#049EDC;font:bold 11px arial,helvetica,sans-serif}
.promos-slider .item {width:215px !important;margin-top:5px}

h1.index-section-flag {font:bold 30px/36px 'PT Serif',serif !important;color:#404040 !important;background:none !important;line-height:42px !important}

#index-section-title {background:none;}
#blox-breadcrumbs{margin:0 0 10px; font-size: 11px;padding:5px;background-color:#f5f5f5;background-repeat:repeat-x;background-image:-khtml-gradient(linear, left top, left bottom, from(#ffffff), to(#f5f5f5));background-image:-moz-linear-gradient(top, #ffffff, #f5f5f5);background-image:-ms-linear-gradient(top, #ffffff, #f5f5f5);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f5f5f5));background-image:-webkit-linear-gradient(top, #ffffff, #f5f5f5);background-image:-o-linear-gradient(top, #ffffff, #f5f5f5);background-image:linear-gradient(top, #ffffff, #f5f5f5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);border:1px solid #ddd;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:inset 0 1px 0 #ffffff;-moz-box-shadow:inset 0 1px 0 #ffffff;box-shadow:inset 0 1px 0 #ffffff;}.breadcrumb li{display:inline;text-shadow:0 1px 0 #ffffff;}
#blox-breadcrumbs a {color:#049EDC;}

#blox-story-photo-container h3 {display: none!important;}
.user-contributed-showcase{border:3px solid #999;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.user-contributed-showcase .header{padding:10px 15px;background:#ddd}
.user-contributed-showcase .header h3{margin:0;padding:0;display:inline-block;font-size:18px;color:#555}
.user-contributed-showcase .header .button{margin:0 0 0 3px;padding:0}
.user-contributed-showcase .user-asset-group{margin:20px 10px 20px 25px}
.user-contributed-showcase .user-asset-group .frame.horizontal{width:auto;height:50px}
.user-contributed-showcase .user-asset-group .frame.vertical{width:50px;height:auto}
.user-contributed-showcase .user-asset-group h3{margin-bottom:4px;padding-bottom:1px;border-bottom:1px dotted #ddd;position:relative;line-height:20px;font-size:14px;color:#555}
.user-contributed-showcase .user-asset-group .item{width:340px;padding:0}
.user-contributed-showcase .user-asset-group .item img{margin-right:10px;padding:1px;float:left;border:1px solid #333}
.user-contributed-showcase .user-asset-group .button{padding:0;position:absolute;right:0;top:-10px;font-size:11px}
.user-contributed-showcase .user-asset-group strong{margin-top:10px;display:block;font-size:11px;text-transform:capitalize}
.user-contributed-showcase .user-asset-group strong a{color:#444}
.user-contributed-showcase .user-asset-group ul li{list-style:inside square}
.userAdminPopWindow{width:540px;height:320px;padding:10px 0 20px;overflow:hidden}
.userAdminPopWindow iframe{width:540px;height:320px;overflow-x:hidden}
.userAdminPopWindow .blox-loading{width:22px;height:14px;margin:20px auto}
.fb_hidden{position:absolute;top:-10000px;z-index:10001}
.fb_invisible{display:none}
.fb_reset{background:none;border-spacing:0;border:0;color:#000;cursor:auto;direction:ltr;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;font-size:11px;font-style:normal;font-variant:normal;font-weight:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal}
.fb_link img{border:none}
.fb_dialog{background:rgba(82, 82, 82, .7);position:absolute;top:-10000px;z-index:10001}
.fb_dialog_advanced{padding:10px;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px}
.fb_dialog_content{background:#fff;color:#333}
.fb_dialog_close_icon{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 0 transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif);cursor:pointer;display:block;height:15px;position:absolute;right:18px;top:17px;width:15px;top:8px\9;right:7px\9}
.fb_dialog_mobile .fb_dialog_close_icon{top:5px;left:5px;right:auto}
.fb_dialog_padding{background-color:transparent;position:absolute;width:1px;z-index:-1}
.fb_dialog_close_icon:hover{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -15px transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}
.fb_dialog_close_icon:active{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yq/r/IE9JII6Z1Ys.png) no-repeat scroll 0 -30px transparent;_background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/s816eWC-2sl.gif)}
.fb_dialog_loader{background-color:#f2f2f2;border:1px solid #606060;font-size:24px;padding:20px}
.fb_dialog_top_left,
.fb_dialog_top_right,
.fb_dialog_bottom_left,
.fb_dialog_bottom_right{height:10px;width:10px;overflow:hidden;position:absolute}
/* @noflip */
.fb_dialog_top_left{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 0;left:-10px;top:-10px}
/* @noflip */
.fb_dialog_top_right{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -10px;right:-10px;top:-10px}
/* @noflip */
.fb_dialog_bottom_left{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -20px;bottom:-10px;left:-10px}
/* @noflip */
.fb_dialog_bottom_right{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ye/r/8YeTNIlTZjm.png) no-repeat 0 -30px;right:-10px;bottom:-10px}
.fb_dialog_vert_left,
.fb_dialog_vert_right,
.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom{position:absolute;background:#525252;filter:alpha(opacity=70);opacity:.7}
.fb_dialog_vert_left,
.fb_dialog_vert_right{width:10px;height:100%}
.fb_dialog_vert_left{margin-left:-10px}
.fb_dialog_vert_right{right:0;margin-right:-10px}
.fb_dialog_horiz_top,
.fb_dialog_horiz_bottom{width:100%;height:10px}
.fb_dialog_horiz_top{margin-top:-10px}
.fb_dialog_horiz_bottom{bottom:0;margin-bottom:-10px}
.fb_dialog_iframe{line-height:0}
.fb_dialog_content .dialog_title{background:#6d84b4;border:1px solid #3b5998;color:#fff;font-size:14px;font-weight:bold;margin:0}
.fb_dialog_content .dialog_title > span{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/yd/r/Cou7n-nqK52.gif)
no-repeat 5px 50%;float:left;padding:5px 0 7px 26px}
body.fb_hidden{-webkit-transform:none;height:100%;margin:0;left:-10000px;overflow:visible;position:absolute;top:-10000px;width:100%
}
.fb_dialog.fb_dialog_mobile.loading{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/ya/r/3rhSv5V8j3o.gif)
white no-repeat 50% 50%;min-height:100%;min-width:100%;overflow:hidden;position:absolute;top:0;z-index:10001}
.fb_dialog.fb_dialog_mobile.loading.centered{max-height:590px;min-height:590px;max-width:500px;min-width:500px}
#fb-root #fb_dialog_ipad_overlay{background:rgba(0, 0, 0, .45);position:absolute;left:0;top:0;width:100%;min-height:100%;z-index:10000}
#fb-root #fb_dialog_ipad_overlay.hidden{display:none}
.fb_dialog.fb_dialog_mobile.loading iframe{visibility:hidden}
.fb_dialog_content .dialog_header{-webkit-box-shadow:white 0 1px 1px -1px inset;background:-webkit-gradient(linear, 0 0, 0 100%, from(#738ABA), to(#2C4987));border-bottom:1px solid;border-color:#1d4088;color:#fff;font:14px Helvetica, sans-serif;font-weight:bold;text-overflow:ellipsis;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0;vertical-align:middle;white-space:nowrap}
.fb_dialog_content .dialog_header table{-webkit-font-smoothing:subpixel-antialiased;height:43px;width:100%
}
.fb_dialog_content .dialog_header td.header_left{font-size:12px;padding-left:5px;vertical-align:middle;width:60px
}
.fb_dialog_content .dialog_header td.header_right{font-size:12px;padding-right:5px;vertical-align:middle;width:60px
}
.fb_dialog_content .touchable_button{background:-webkit-gradient(linear, 0 0, 0 100%, from(#4966A6),
color-stop(0.5, #355492), to(#2A4887));border:1px solid #29447e;-webkit-background-clip:padding-box;-webkit-border-radius:3px;-webkit-box-shadow:rgba(0, 0, 0, .117188) 0 1px 1px inset,
rgba(255, 255, 255, .167969) 0 1px 0;display:inline-block;margin-top:3px;max-width:85px;line-height:18px;padding:4px 12px;position:relative}
.fb_dialog_content .dialog_header .touchable_button input{border:none;background:none;color:#fff;font:12px Helvetica, sans-serif;font-weight:bold;margin:2px -12px;padding:2px 6px 3px 6px;text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}
.fb_dialog_content .dialog_header .header_center{color:#fff;font-size:16px;font-weight:bold;line-height:18px;text-align:center;vertical-align:middle}
.fb_dialog_content .dialog_content{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat 50% 50%;border:1px solid #555;border-bottom:0;border-top:0;height:150px}
.fb_dialog_content .dialog_footer{background:#f2f2f2;border:1px solid #555;border-top-color:#ccc;height:40px}
#fb_dialog_loader_close{float:left}
.fb_dialog.fb_dialog_mobile .fb_dialog_close_button{text-shadow:rgba(0, 30, 84, .296875) 0 -1px 0}
.fb_dialog.fb_dialog_mobile .fb_dialog_close_icon{visibility:hidden}
.fb_iframe_widget{position:relative;display:-moz-inline-block;display:inline-block}
.fb_iframe_widget iframe{position:absolute}
.fb_iframe_widget_lift{z-index:1}
.fb_iframe_widget span{display:inline-block;position:relative;text-align:justify;vertical-align:text-bottom}
.fb_hide_iframes iframe{position:relative;left:-10000px}
.fb_iframe_widget_loader{position:relative;display:inline-block}
.fb_iframe_widget_fluid{display:inline}
.fb_iframe_widget_fluid span{width:100%}
.fb_iframe_widget_loader iframe{min-height:32px;z-index:2;zoom:1}
.fb_iframe_widget_loader .FB_Loader{background:url(http://static.ak.fbcdn.net/rsrc.php/v2/y9/r/jKEcVPZFk-2.gif) no-repeat;height:32px;width:32px;margin-left:-16px;position:absolute;left:50%;z-index:4}
.fb_button_simple,
.fb_button_simple_rtl{background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yH/r/eIpbnVKI9lR.png);background-repeat:no-repeat;cursor:pointer;outline:none;text-decoration:none}
.fb_button_simple_rtl{background-position:right 0}
.fb_button_simple .fb_button_text{margin:0 0 0 20px;padding-bottom:1px}
.fb_button_simple_rtl .fb_button_text{margin:0 10px 0 0}
a.fb_button_simple:hover .fb_button_text,
a.fb_button_simple_rtl:hover .fb_button_text,
.fb_button_simple:hover .fb_button_text,
.fb_button_simple_rtl:hover .fb_button_text{text-decoration:underline}
.fb_button,
.fb_button_rtl{background:#29447e url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/FGFbc80dUKj.png);background-repeat:no-repeat;cursor:pointer;display:inline-block;padding:0 0 0 1px;text-decoration:none;outline:none}
.fb_button .fb_button_text,
.fb_button_rtl .fb_button_text{background:#5f78ab url(http://static.ak.fbcdn.net/rsrc.php/v2/yL/r/FGFbc80dUKj.png);border-top:solid 1px #879ac0;border-bottom:solid 1px #1a356e;color:#fff;display:block;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-weight:bold;padding:2px 6px 3px 6px;margin:1px 1px 0 21px;text-shadow:none}
a.fb_button,
a.fb_button_rtl,
.fb_button,
.fb_button_rtl{text-decoration:none}
a.fb_button:active .fb_button_text,
a.fb_button_rtl:active .fb_button_text,
.fb_button:active .fb_button_text,
.fb_button_rtl:active .fb_button_text{border-bottom:solid 1px #29447e;border-top:solid 1px #45619d;background:#4f6aa3;text-shadow:none}
.fb_button_xlarge,
.fb_button_xlarge_rtl{background-position:left -60px;font-size:24px;line-height:30px}
.fb_button_xlarge .fb_button_text{padding:3px 8px 3px 12px;margin-left:38px}
a.fb_button_xlarge:active{background-position:left -99px}
.fb_button_xlarge_rtl{background-position:right -268px}
.fb_button_xlarge_rtl .fb_button_text{padding:3px 8px 3px 12px;margin-right:39px}
a.fb_button_xlarge_rtl:active{background-position:right -307px}
.fb_button_large,
.fb_button_large_rtl{background-position:left -138px;font-size:13px;line-height:16px}
.fb_button_large .fb_button_text{margin-left:24px;padding:2px 6px 4px 6px}
a.fb_button_large:active{background-position:left -163px}
.fb_button_large_rtl{background-position:right -346px}
.fb_button_large_rtl .fb_button_text{margin-right:25px}
a.fb_button_large_rtl:active{background-position:right -371px}
.fb_button_medium,
.fb_button_medium_rtl{background-position:left -188px;font-size:11px;line-height:14px}
a.fb_button_medium:active{background-position:left -210px}
.fb_button_medium_rtl{background-position:right -396px}
.fb_button_text_rtl,
.fb_button_medium_rtl .fb_button_text{padding:2px 6px 3px 6px;margin-right:22px}
a.fb_button_medium_rtl:active{background-position:right -418px}
.fb_button_small,
.fb_button_small_rtl{background-position:left -232px;font-size:10px;line-height:10px}
.fb_button_small .fb_button_text{padding:2px 6px 3px;margin-left:17px}
a.fb_button_small:active,
.fb_button_small:active{background-position:left -250px}
.fb_button_small_rtl{background-position:right -440px}
.fb_button_small_rtl .fb_button_text{padding:2px 6px;margin-right:18px}
a.fb_button_small_rtl:active{background-position:right -458px}
.fb_share_count_wrapper{position:relative;float:left}
.fb_share_count{background:#b0b9ec none repeat scroll 0 0;color:#333;font-family:"lucida grande", tahoma, verdana, arial, sans-serif;text-align:center}
.fb_share_count_inner{background:#e8ebf2;display:block}
.fb_share_count_right{margin-left:-1px;display:inline-block}
.fb_share_count_right .fb_share_count_inner{border-top:solid 1px #e8ebf2;border-bottom:solid 1px #b0b9ec;margin:1px 1px 0 1px;font-size:10px;line-height:10px;padding:2px 6px 3px;font-weight:bold}
.fb_share_count_top{display:block;letter-spacing:-1px;line-height:34px;margin-bottom:7px;font-size:22px;border:solid 1px #b0b9ec}
.fb_share_count_nub_top{border:none;display:block;position:absolute;left:7px;top:35px;margin:0;padding:0;width:6px;height:7px;background-repeat:no-repeat;background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yU/r/bSOHtKbCGYI.png)}
.fb_share_count_nub_right{border:none;display:inline-block;padding:0;width:5px;height:10px;background-repeat:no-repeat;background-image:url(http://static.ak.fbcdn.net/rsrc.php/v2/yX/r/i_oIVTKMYsL.png);vertical-align:top;background-position:right 5px;z-index:10;left:2px;margin:0 2px 0 0;position:relative}
.fb_share_no_count{display:none}
.fb_share_size_Small .fb_share_count_right .fb_share_count_inner{font-size:10px}
.fb_share_size_Medium .fb_share_count_right .fb_share_count_inner{font-size:11px;padding:2px 6px 3px;letter-spacing:-1px;line-height:14px}
.fb_share_size_Large .fb_share_count_right .fb_share_count_inner{font-size:13px;line-height:16px;padding:2px 6px 4px;font-weight:normal;letter-spacing:-1px}
.fb_share_count_hidden .fb_share_count_nub_top,
.fb_share_count_hidden .fb_share_count_top,
.fb_share_count_hidden .fb_share_count_nub_right,
.fb_share_count_hidden .fb_share_count_right{visibility:hidden}
.fb_connect_bar_container div,
.fb_connect_bar_container span,
.fb_connect_bar_container a,
.fb_connect_bar_container img,
.fb_connect_bar_container strong{background:none;border-spacing:0;border:0;direction:ltr;font-style:normal;font-variant:normal;letter-spacing:normal;line-height:1;margin:0;overflow:visible;padding:0;text-align:left;text-decoration:none;text-indent:0;text-shadow:none;text-transform:none;visibility:visible;white-space:normal;word-spacing:normal;vertical-align:baseline}
.fb_connect_bar_container{position:fixed;left:0 !important;right:0 !important;height:42px !important;padding:0 25px !important;margin:0 !important;vertical-align:middle !important;border-bottom:1px solid #333 !important;background:#3b5998 !important;z-index:99999999 !important;overflow:hidden !important}
.fb_connect_bar_container_ie6{position:absolute;top:expression(document.compatMode=="CSS1Compat"? document.documentElement.scrollTop+"px":body.scrollTop+"px")}
.fb_connect_bar{position:relative;margin:auto;height:100%;width:100%;padding:6px 0 0 0 !important;background:none;color:#fff !important;font-family:"lucida grande", tahoma, verdana, arial, sans-serif !important;font-size:13px !important;font-style:normal !important;font-variant:normal !important;font-weight:normal !important;letter-spacing:normal !important;line-height:1 !important;text-decoration:none !important;text-indent:0 !important;text-shadow:none !important;text-transform:none !important;white-space:normal !important;word-spacing:normal !important}
.fb_connect_bar a:hover{color:#fff}
.fb_connect_bar .fb_profile img{height:30px;width:30px;vertical-align:middle;margin:0 6px 5px 0}
.fb_connect_bar div a,
.fb_connect_bar span,
.fb_connect_bar span a{color:#bac6da;font-size:11px;text-decoration:none}
.fb_connect_bar .fb_buttons{float:right;margin-top:7px}
.fb_edge_widget_with_comment{position:relative;*z-index:1000}
.fb_edge_widget_with_comment span.fb_edge_comment_widget{position:absolute}
.fb_edge_widget_with_comment span.fb_send_button_form_widget{z-index:1}
.fb_edge_widget_with_comment span.fb_send_button_form_widget .FB_Loader{left:0;top:1px;margin-top:6px;margin-left:0;background-position:50% 50%;background-color:#fff;height:150px;width:394px;border:1px #666 solid;border-bottom:2px solid #283e6c;z-index:1}
.fb_edge_widget_with_comment span.fb_send_button_form_widget.dark .FB_Loader{background-color:#000;border-bottom:2px solid #ccc}
.fb_edge_widget_with_comment span.fb_send_button_form_widget.siderender
.FB_Loader{margin-top:0}
.fbpluginrecommendationsbarleft,
.fbpluginrecommendationsbarright{position:fixed !important;bottom:0;z-index:999}
/* @noflip */
.fbpluginrecommendationsbarleft{left:10px}
/* @noflip */
.fbpluginrecommendationsbarright{right:10px}
#new-header {
	width: 950px;
	height: 120px;
	margin: 10px auto;
	display: block;
}
#left-tile {
	width: 205px;
	height: 120px;
	margin-right: 10px;
	float: left;
}
#right-tile {
	width: 205px;
	height: 120px;
	float: left;
}
#header-logo {
	width: 520px;
	height: 93px;
	float: left;
}
#weather {
	width: 800px;
	height: 27px;
        display:block;
        margin:5px auto;
        
}
#middle-tile {
	width: 520px;
	height: 120px;
	float: left;
	margin-right: 10px;
}
#weather-bug-new {
	width: 45px;
	height: 27px;
	float: left;
	background: url(http://bloximages.chicago2.vip.townnews.com/thegardenisland.com/content/tncms/live/global/resources/images/weather_icons/icons_150x90/12.png?_dc=1363230523) no-repeat center left;
	background-size:100%;
	margin: 0 10px 0 70px;

}
.weather-text {
	color: black;
	font: 18px Georgia, "Times New Roman", Times, serif;
	vertical-align: middle;
	margin: 2px 10px 0 0;
}
.weather-text a:link {
	color: black;
	text-decoration: none;	
}
.top-nav-new2 {
	color: black;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 10px;
	display: inline;
}
.top-nav-new2-first {
	color: black;
	font: 10px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 10px 0 0;
	display: inline;
}
.top-nav-new2 ul {
	margin: 10px 5px;
    padding: 0;
}

top-nav-new2 li {
	margin:0 10px !important;
	float: left !important;
	display:inline !important;
}
top-nav-new2-first li {
	margin:0 10px 0 0 !important;
	float: left !important;
	display:inline !important;
}

body {
font-size: 13px;
text-align: left;
font-family: Arial,sans-serif;
}